# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Voxelgarden package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Voxelgarden\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2024-12-17 20:32+0700\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/flowers/init.lua:29
msgid "White Dandelion"
msgstr ""

#: mods/flowers/init.lua:30
msgid "Yellow Dandelion"
msgstr ""

#: mods/flowers/init.lua:31
msgid "Blue Geranium"
msgstr ""

#: mods/flowers/init.lua:32
msgid "Rose"
msgstr ""

#: mods/flowers/init.lua:33
msgid "Tulip"
msgstr ""

#: mods/flowers/init.lua:34
msgid "Viola"
msgstr ""

#: mods/flowers/init.lua:86
msgid "@1 Seedling"
msgstr ""

#: mods/flowers/init.lua:127
msgid "Brown Mushroom"
msgstr ""

#: mods/flowers/init.lua:127
msgid "Brown Mushroom Spores"
msgstr ""

#: mods/flowers/init.lua:128
msgid "Red Mushroom"
msgstr ""

#: mods/flowers/init.lua:128
msgid "Red Mushroom Spores"
msgstr ""

#: mods/flowers/init.lua:217
msgid "Waterlily"
msgstr ""
